
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Database.Audit", "e-suite.Database.Audit\e-suite.Database.Audit.csproj", "{9EF9AB17-A799-484F-987C-19A2F7014FB0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{CFFC0559-8CEE-4CA3-B216-328A1BC2B7DC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{B7242D22-975E-4DA1-8F22-4AF3A911465F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Database.Audit.UnitTests", "e-suite.Database.Audit.UnitTests\e-suite.Database.Audit.UnitTests.csproj", "{57215FA5-39D9-40F3-AE9B-F492092C4C82}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9EF9AB17-A799-484F-987C-19A2F7014FB0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9EF9AB17-A799-484F-987C-19A2F7014FB0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9EF9AB17-A799-484F-987C-19A2F7014FB0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9EF9AB17-A799-484F-987C-19A2F7014FB0}.Release|Any CPU.Build.0 = Release|Any CPU
		{57215FA5-39D9-40F3-AE9B-F492092C4C82}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{57215FA5-39D9-40F3-AE9B-F492092C4C82}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{57215FA5-39D9-40F3-AE9B-F492092C4C82}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{57215FA5-39D9-40F3-AE9B-F492092C4C82}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{B7242D22-975E-4DA1-8F22-4AF3A911465F} = {CFFC0559-8CEE-4CA3-B216-328A1BC2B7DC}
		{57215FA5-39D9-40F3-AE9B-F492092C4C82} = {B7242D22-975E-4DA1-8F22-4AF3A911465F}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B625E122-1B0A-4754-9EEE-B2DAC1C06E59}
	EndGlobalSection
EndGlobal
